
    /* Первый экран на разных страницах */
    #rec427126039,
    #rec300392587,
    #rec173881257,
    #rec173885319 {
        position: relative;
        overflow: visible;
    }

    /* Header внутри первого экрана */
    #rec427126039 #rec299905899,
    #rec300392587 #rec299905899,
    #rec173881257 #rec299905899,
    #rec173885319 #rec299905899 {
        position: absolute !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9999;
        background: transparent !important;
    }

    /* Убираем фон у внутренних оберток header */
    #rec427126039 #rec299905899 .t396,
    #rec427126039 #rec299905899 .t-records,
    #rec427126039 #rec299905899 .t-section__container,

    #rec300392587 #rec299905899 .t396,
    #rec300392587 #rec299905899 .t-records,
    #rec300392587 #rec299905899 .t-section__container,

    #rec173881257 #rec299905899 .t396,
    #rec173881257 #rec299905899 .t-records,
    #rec173881257 #rec299905899 .t-section__container,

    #rec173885319 #rec299905899 .t396,
    #rec173885319 #rec299905899 .t-records,
    #rec173885319 #rec299905899 .t-section__container {
        background: transparent !important;
    }
</style>

